@charset "utf-8";


/*---------------------------------------
Uniersal Selector
----------------------------------------*/
* {
	margin:0;
	padding:0;
	font-style:normal;
	font-weight:normal;
	font-size:100%;
}

/*---------------------------------------
Common
----------------------------------------*/
body {
	line-height:1.3;
	font-family:Hiragino Kaku Gothic Pro, Osaka, "メイリオ", "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	font-size:12px;
	*font-size:small;
	*font:x-small;
}

html {
	overflow-y:scroll;
}

img {
	border:0;
}

select,input,option,textarea,text,checkbox,radio {
}

ol { 
	margin:8px 0;
	padding-left:3em;
}

h1 { 
	margin-bottom:28px;
	font-weight:bold;
	font-size:180%; 
}

h2 { 
	font-weight:bold;
	clear:both;
}

h2 strong{ 
	font-size:120%;
}

h3 { 
	width:670px;
	margin-bottom:10px;
	padding:.2em .5em;
	font-weight:bold;
	font-size:120%;
	border-bottom: solid 1px #666;
	border-left: solid 8px #666;
}

strong { 
	font-weight:bold;
}

strong a{ 
	font-weight:bold;
}

/*--------------------------------------------------------
#wrapper　
--------------------------------------------------------*/
#wrapper { 
	margin:0 auto;
	width:800px;
}

/*--------------------------------------------------------
#main
--------------------------------------------------------*/
#main{
	width:710px;
	padding:25px 45px 0 45px;
	background:url(/img/info_head.gif) no-repeat left top;
}

.caption h1{
	margin-top:57px;
	float:left;
}

.caption p{
	width:570px;
	padding-bottom:25px;
	float:left;
}

.caption img{
	margin:-95px 10px 0 0;
	float:right;
}

.creditTitles{
	padding-bottom:10px;
	font-weight:bold;
	color:#FF3399;
}

.spec{
	padding-bottom:30px;
	font-size:85%;
}

.bankAccount{
	width:630px;
	padding:8px 13px;
	margin:0 0 10px 10px;
	border: solid 1px #666;
	line-height:1.5;
}

.low{
	margin:6px 0 25px 0;
}

.low a{
	font-size:85%;
}

/*--------------------------------------------------------
#footer
--------------------------------------------------------*/
#footer {
	padding:37px 45px 4px 45px;
	width:710px;
	border-bottom: solid 10px #FF66CC;
}

.close {
	margin-top:28px;
	text-align:center;
}

